--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (b)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Behavior
full_name: God::Watch#behavior
is_singleton: false
name: behavior
params: (kind) {|b| ...}
visibility: public
